<?php
// SEND FORM // 
if ($_POST['contact_form']) {
	$name =			Trim(stripslashes($_POST['name']));
	$email =	 	Trim(stripslashes($_POST['email']));
	$message = 		Trim(stripslashes($_POST['message']));

	$email_address = "allan.moulds@mediasoundholdings.com";
	
	$email_subject = "MSH - Website Email"; 
	$email_body = "<html><body>";
	$email_body .= "Hello, you've received a new email from the Media Sound Website website.<br><br>";
	$email_body .= "<b>Name:</b> $name<br>";
	$email_body .= "<b>Email:</b> $email<br>";
	$email_body .= "<b>Message:</b> $message<br>";
	$email_body .= "</body></html>";

	$headers = "From: $name <$email>\r\n";
	$headers .= "MIME-Version: 1.0\r\n";
	$headers .= "Content-Type: text/html; charset=ISO-8859-1\r\n";
	$sentmail = mail($email_address,$email_subject,$email_body,$headers);
}
?>
<!DOCTYPE html>
<html lang="en">

<head>
		<title><?php echo $title; ?></title>
		
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta name="robots" content="index,follow">
		<meta name="description" content="Media Sound Holdings are a local media company with interest in radio, magazines, event and digital media."/>
		<meta name="keywords" content="media, sound, holdings, local, digital, listeners, brands, award ceremonies, pop concerts, exhibitions, outdoor cinema, publishing, business, beacon, radio, events, magazine, bright fm, sovereign fm, splash fm, arrow fm, media, sussex, haywards heath, burgess hill, worthing, hastings, lewes, eastbourne, isle of wight, news"/>

		<link rel="stylesheet" href="css/normalise.css" type="text/css" media="screen">
		<link rel="stylesheet" href="css/style.css" type="text/css" media="screen" />
		<link href='http://fonts.googleapis.com/css?family=Merriweather+Sans:400,800,300' rel='stylesheet' type='text/css'>
		
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">  

		<!--FEATURE BOXES -->
		<link rel="stylesheet" href="featurebox/featurebox.css" type="text/css" media="screen" />
		<script type="text/javascript" src="http://jqueryjs.googlecode.com/files/jquery-1.3.1.js"></script>
		<script type="text/javascript" src="featurebox/featureboxes.js"></script>

		<!-- A fast & lightweight polyfill for min/max-width CSS3 Media Queries (for IE 6-8, and more) --> 
		<script src="respond.src.js"></script>

		
		<!-- POD/CONTENT SLIDER - MORE OPTIONS HERE http://bxslider.com/options -->
		<script src="//ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
		<script src="slider/jquery.bxslider.min.js"></script>
		<link href="slider/jquery.bxslider.css" rel="stylesheet" />

		<script language="JavaScript" type="text/JavaScript">
		$(document).ready(function(){
		  $('.bxslider').bxSlider({ auto: true, speed: 1200, pause: 5000, randomStart: true, infiniteLoop: true, mode: 'fade'});
		  $('.bxslider2').bxSlider({ auto: true,  pause: 7000, infiniteLoop: true, slideMargin: 20 });
		});
		</script>	

		<!--RESPONSIVE MENU --> 
		<link rel="stylesheet" href="css/responsive_menu.css">
		<script>
		$(function() {
			var pull 		= $('#pull');
				menu 		= $('nav ul');
				menuHeight	= menu.height();

			$(pull).on('click', function(e) {
				e.preventDefault();
				menu.slideToggle();
			});

			$(window).resize(function(){
				var w = $(window).width();
				if(w > 320 && menu.is(':hidden')) {
					menu.removeAttr('style');
				}
			});
		});
		</script>
	
		<!--ROLLOVER IMAGES -->
		<script language="JavaScript" type="text/JavaScript">
		<!--
		function MM_swapImgRestore() { //v3.0
		  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
		}

		function MM_preloadImages() { //v3.0
		  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
			var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
			if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
		}

		function MM_findObj(n, d) { //v4.01
		  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
			d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
		  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
		  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
		  if(!x && d.getElementById) x=d.getElementById(n); return x;
		}

		function MM_swapImage() { //v3.0
		  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
		   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
		}
		//-->
		</script>

		<!-- SHOW/HIDE CONTACT FORM CONTAINER -->
		<script language="JavaScript" type="text/JavaScript">
		function showDiv() {
		   $("#hidden").fadeIn(500);
		}
		function hideDiv() {
		   $("#hidden").fadeOut(500);
		}
		</script>
		
		
		<!-- FORM VALIDATION -->
		<script src="form-validate/jquery.validate.js" type="text/javascript"></script>
		<script type="text/javascript">
            jQuery(function(){
                jQuery("#name").validate({
                    expression: "if (isNaN && VAL) return true; else return false;",
                    message: "Please enter your name"
                });
                jQuery("#name").validate({
                    expression: "if (VAL.match(/^[a-zA-Z -]+$/)) return true; else return false;",
                    message: "Invalid characters"
                });
                
        		jQuery("#email").validate({
                    expression: "if (isNaN && VAL) return true; else return false;",
                    message: "Please enter your email address"
                });
                jQuery("#email").validate({
                    expression: "if (VAL.match(/^[^\\W][a-zA-Z0-9\\_\\-\\.]+([a-zA-Z0-9\\_\\-\\.]+)*\\@[a-zA-Z0-9_]+(\\.[a-zA-Z0-9_]+)*\\.[a-zA-Z]{2,4}$/)) return true; else return false;",
                    message: "Invalid Email Address"
                });    
                
                jQuery("#message").validate({
                    expression: "if (isNaN && VAL) return true; else return false;",
                    message: "Please enter a message"
                });
                jQuery("#message").validate({
                    expression: "if (VAL.match(/^[a-zA-Z -]+$/)) return true; else return false;",
                    message: "Invalid characters"
                });  
            });
		</script>
		
		
		<!-- Stuff for Facebook -->
		<div id="fb-root"></div>
		<script>(function(d, s, id) {
		  var js, fjs = d.getElementsByTagName(s)[0];
		  if (d.getElementById(id)) return;
		  js = d.createElement(s); js.id = id;
		  js.src = "//connect.facebook.net/en_GB/all.js#xfbml=1&appId=134361713382544";
		  fjs.parentNode.insertBefore(js, fjs);
		}(document, 'script', 'facebook-jssdk'));</script>

		<!-- Stuff for Twitter share button -->
		<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>


</head>
<body>

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-42156154-1', 'mediasoundholdings.com');
  ga('send', 'pageview');

</script>

<nav_wrapper> 
	<nav class="clearfix">
			<ul class="clearfix">
				<li class="first"><img src="images/mediasoundholdings_logo.png"></li>
				<li><a href="./">home</a></li>
				<li><a href="introduction">introduction</a></li>
				<li><a href="radio">radio</a></li>
				<li><a href="events">events</a></li>
				<li><a href="magazine">magazine</a></li>
				<li><a href="#" onclick="showDiv()">contact</a></li>
			</ul>
			<a href="#" id="pull">Media Sound Holdings</a>
	</nav>
</nav_wrapper> 

<div style="clear:both;"></div>	



<div id="hidden">
    
	<div class="contact_form">
			
    	<a href="#" onclick="hideDiv()">Close Window</a>
    	<br><br>
		<h1>Contact</h1>
		<form name="contact_form" method="post" action="http://www.mediasoundholdings.com/">
			<ul>
				<li>
				<input type="text" name="name" id="name" placeholder="Name" value="">
				</li>
		
				<li>
				<input type="text" name="email" id="email" placeholder="Email" value="">
				</li>
		
				<li>
				<textarea name="message" id="message" placeholder="Message"></textarea>
				</li>
		
				<li id="submit">
				<input type="submit" name="contact_form" class="button" value="Send">
				</li>
			</ul>
		</form>
		<div style="clear:both;"></div>	
	</div>
	<div style="clear:both;"></div>	
</div>