<?php $title = "Introduction - Media Sound Holdings are a local media company with interest in radio, magazines, event and digital media."; ?>
<?php include "header.php" ?>

<div id="container">
	
	<div id="page_text_introduction">
		<div id="page_text_content">
			<h1>Introduction</h1>
			<h2>Media Sound Holdings are a local media company with interest in radio, magazines, events and digital media.</h2>
			<p>Our local radio stations: <a href="radio">More Radio</a> and <a href="radio">Isle of Wight Radio</a> are listened to by more than 220,000 people.</p>
			<p>In addition to our radio brands, we arrange a diverse portfolio of <a href="events.php">events</a>, which include: award ceremonies, pop concerts, exhibitions and outdoor cinema.</p>
			<p>Our publishing business produces two monthly magazine, <a href="magazine">The Beacon</a> on the isle of Wight and <a href="magazine">Sussex Living</a>. We also produce periodic publications to support our range of events.</p>
			<p>All our brands are supported by a strong digital presence and fully incorporate social media.</p>
		</div>
	</div>
	

	
		
	<div class="boxgrid1 caption">
		<a href="radio.php" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Image0','','images/site/radio1.jpg',1)"><img src="images/site/radio2.jpg" name="Image0" border="0">
			<div class="cover boxcaption1">
				<h3>Radio</h3>
				<p>Our local radio stations are dedicated to the areas they serve...</p>
			</div>
		</a>
	</div>
	
	<div class="boxgrid2 caption">
			<a href="magazine.php" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Image1','','images/site/magazine2.jpg',1)"><img src="images/site/magazine1.jpg" name="Image1" border="0">
				<div class="cover boxcaption2">
					<h3>Magazine</h3>
					<p>The Beacon and Sussex Living are our monthly magazines...</p>
				</div>
			</a>
	</div>
	
	<div class="boxgrid3 caption">
			<a href="events.php" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Image2','','images/site/event2.jpg',1)"><img src="images/site/event1.jpg" name="Image2" border="0">
				<div class="cover boxcaption3">
					<h3>Events</h3>
					<p>Our events division arranges six awards ceremonies each year...</p>
				</div>
			</a>
	</div>




</div>
				
<?php include "footer.php" ?>