<?php $title = "Magazine - The Beacon is a free monthly magazine which has the largest circulation of any Isle of Wight publication."; ?>
<?php include "header.php" ?>

<div id="container">
	
	<div id="page_text_magazine">
		<div id="page_text_content">
			<h1>News</h1>
			<h2>New chair to lead Media Sound Holdings into exciting future</h2>
			<p>Media Sound Holdings is delighted to announce the appointment of a new chairman to take the local media company to the next level, as it continues to enjoy strong growth across its portfolio.
			<p>The group, which has its headquarters in West Sussex, comprises a number of local radio stations: Arrow FM, Bright FM, Isle of Wight Radio, Sovereign FM and Splash FM. The Isle of Wight-based Beacon Magazine, a suite of news-based websites and interests in event management complete the group’s interests.</p>
			<p>The new chairman has been named as Richard Organ, who takes over the reigns from outgoing chairman James Brathwaite CBE at an exciting time for the entrepreneurial company. Media Sound Holdings continues to perform very well with significantly higher profit margins than in recent years.</p>
			<p>Outgoing chairman James Brathwaite CBE said: “It has been an absolute privilege to see Media Sound Holdings prosper and grow over the past 11 years. This has seen the company expand from just one radio station to a diverse range of media products. I really look forward to seeing the group continue to develop under the leadership of Richard, who brings a wealth of experience to the role.”
			<p>New chairman Richard Organ has an impressive CV, which includes running both private and public companies, several with turnovers in excess of £100m. He is a professional chair, with huge experience across many business sectors and companies. For the past six months, Media Sound Holdings has been undergoing an exciting and ambitious strategic review, and Richard has been brought on board to support the management team in implementing its results.</p>
			<p>Richard said: “Media Sound Holdings is one of those companies that I have been following with great interest over the years and when I was approached to become chairman, it was an offer I could not refuse.  I have been impressed that the company still has its heart within the local communities it serves, and this is to be very much respected in the modern media world. This local appeal is key to the group’s multi-award winning success and I really look forward to helping the group grow and expand its portfolio over the coming years.”</p>
			<p>Welcoming Richard to the board, Group Managing Director Allan Moulds said: “We are delighted to have secured the services of such a professional and experienced chairman to assist us with the implementation of our ambitious strategic review. Richard joins us at an exciting time for the company with all parts of the business performing well ahead of forecasts.”</p>
			<br>
			<hr/>
			<div>
				<div class="fb-like" data-href="http://www.mediasoundholdings.com" data-send="false" data-layout="button_count" data-width="450" data-show-faces="false">
				</div>
				<a href="http://twitter.com/share" class="twitter-share-button" data-url="http://www.mediasoundholdings.com" data-text="'.$title.'" data-count="horizontal">Tweet</a>
			</div>
		
		</div>
	</div>

	<div id="pod_wrapper2">
		<ul class="bxslider2">

				<li>
				<img src="images/site/richard-organ-slide.jpg">
				</li>

		</ul>
	</div>
	
	
</div>


<?php include "footer.php" ?>